/*
Theme Name: Benchmark Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Benchmark Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Verdikt
Author URI: http://www.verdikt.com.au
Template: benchmark
*/



/*Add your own styles here:*/

/****************************************Home page*/

#home-1 .av-special-heading-tag,
#home-1 .av-subheading{
	color: #ee2e24;
}


#home-2 .banner-title{
	padding: 10px 20px;
	background-color: #ee2e24;
	text-transform: uppercase;
	font-size: 20px;
	color: #ffffff;
	margin-bottom: 0;
	font-weight: normal;
}

#home-3 h2,
#home-4 h2{
	color: #ee2e24;
	font-weight: normal;
}

/*******************************************Home page contact form*/

.home .form-row{
	min-height: 1px;
	overflow: hidden;
}
.home .form-row:after{
	content: " ";
	clear: both;
}

.form-half-col{
	width: 50%;
	box-sizing: border-box;
	float: left;
	position:relative;
}

.form-half-col:first-child{
	padding-right:3%;
}
.form-half-col:last-child{
	padding-left: 3%;
}

.form-full-col{
	position: relative;
}

#top.home #wpcf7-f1897-o1 .form-row textarea{
	height: 7em;
	min-height:18px;
}

#top.home #wpcf7-f1897-o1 .form-row input{
	margin-bottom: 0;
}

.home .g-recaptcha {
    transform:scale(0.55);
    transform-origin:0 0;
}

#top.home #wpcf7-f1897-o1 .form-row input[type='submit']{
	background-color: #231f20;
	text-transform: uppercase;
	font-weight: bold;
	width: 100%;
	height: 43px;
}

/***************************************************Sidebar*/

.sidebar .g-recaptcha {
    transform:scale(0.9);
    transform-origin:0 0;
}

.badge-outline, .inner-badge {
  //position: absolute;
}

.badge-outline {
  height: 180px;
  //width: 240px;
  background: #961300;
  top: 0px;
  transition: .5s ease;
  border-radius: 0 0 10px 10px;
  //float: left;
}
.badge-outline:hover {
  top: -10px;
  transition: .5s ease;
}
.inner-badge {
  height: 146px;
  width: 100%;
  top: 20px;
  text-align: center;
  color: #ffffff;
  //position: relative;
}
.inner-badge .top {
  margin-top: -20px;
  width: 100%;
  padding: 20px 0 20px 0;
  //float: left;
}
.inner-badge .top .title {
  display: block;
  font-size: 14px;
  line-height: 2;
}
.inner-badge .top .phone {
  font-size: 22px;
}
.inner-badge .top .phone a {
	color: #ffffff;
}
.inner-badge .bottom {
  background: #000;
  //float: left;
  width: 100%;
  padding: 25px 0;
  text-align: left;
  border-radius: 0 0 4px 4px;
    background-image: url("images/girl.png");
    background-repeat: no-repeat;
    background-size: 72px;
    background-position: calc(100% - 20px) 10px;
}
.inner-badge .bottom .title {
  display: block;
  font-size: 14px;
  padding-left: 20px;
}
.inner-badge .bottom .time {
  display: block;
  font-size: 34px;
  padding-left: 20px;
}

.redbg{
	margin-top:30px;
}

.redbg img{
	height:71px;
	width: 100%;
}


/*content page contact form*/

#float-form-box{
  display: none;
  overflow: hidden;
  padding: 30px 0;
}
.form-button-box{
  position: fixed;
  right: 0;
  top: 25%;
}

#float-form .form-row.last .form-half-col:last-child .form-element{
  text-align: right;
  line-height: 84px;
}


/*misc*/
.template-page .entry-content-wrapper h2{
  color: #ee2e24;
}

/*Header phone number*/

#header_meta .my-phone a{
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  text-decoration: none;
}

.my-phone a:hover{
    color: #ffffff;
}

.my-phone span.av_font_icon{
  background-color: #ffffff;
  padding: 1px 3px;
  border-radius: 3px;
}

#header_meta{
  border-bottom: none;
  background-color: #ffffff;
}

#header_meta .phone-info{
  position: absolute;
  right: 50px;
  background-color: #ee2e24;
  padding: 4px 8px;
  text-align: center;
}

@media only screen and (max-width: 1023px){
    
    .responsive #header #header_meta .container{
        width: 100%;
        max-width: 100%;
    }

    #header_meta .phone-info{
        right: 0;
        width: 100%;
    }
    
}

/*Sidebar*/

.sidebar #text-4 .downloads{
  display: none;
}

/*newsletter form in footer*/

._form_1 ._form-title{
    margin-top: 0.85em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.1em;
    line-height: 1.1em;
    margin-bottom: 8px;
    color: #ffffff;
    font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: left;
}

._form_1 ._html-code,
._form_1 ._form_element{
    text-align: left;
}

#top ._form_1 ._form-label{
    font-size: 13px;
    margin-bottom: 5px;
    display: inline-block;
}

#top .footer_color ._form_1 input[type='text'] {
    background-color: #333;
    color: #fff;
    margin-bottom: 10px;
}


._form-branding{
    display: none;
}

#_form_1_submit,
#_form_3_submit{
    background-color: #ee2e24;
    color: #ffffff;
    border: 1px solid #cc0c02;
    padding: 10px 20px;
    cursor: pointer;
}

._form_1 ._error-inner{
    color: #fff;
    font-weight: bold;
}

#top .footer_color ._form_1 input._has_error{
    border-color: #ee2e24;
}

._button-wrapper{
    text-align: center;
}

.page-id-535 .main_color .col-1{
  background-color: transparent;
}

#top .form-row{
  overflow: hidden;
}